{
"$1 of $2 records found":"$1 el $2 rikordoj trovitaj",
"3D Objects":"3D-objektoj",
"A0":"A0",
"A4":"A4",
"Adding selection":"Aldoni elektaĵon",
"Addressee":"Adresato",
"Afrikaans (Namibia)":"Afrikansa (Namibia)",
"Afrikaans (South Africa)":"Afrikansa (Sudafrika)",
"Aka (Central African Republic)":"CAR (Centr-Afrika Respubliko)",
"Aka (Congo)":"Akana (Kongo)",
"Akan":"Akana",
"Albanian":"Albana",
"Amharic":"Amhara",
"Apatani":"Apatani",
"Appendix":"Apendico",
"Arabic":"Araba",
"Arabic (Algeria)":"Araba (Alĝerio)",
"Arabic (Bahrain)":"Araba (Barejno)",
"Arabic (Chad)":"Araba (Ĉado)",
"Arabic (Comoros)":"Araba (Komoroj)",
"Arabic (Djibouti)":"Araba (Ĝibutio)",
"Arabic (Egypt)":"Araba (Egiptio)",
"Arabic (Eritrea)":"Araba (Eritreo)",
"Arabic (Iraq)":"Araba (Irako)",
"Arabic (Israel)":"Araba (Israelo)",
"Arabic (Jordan)":"Araba (Jordanio)",
"Arabic (Kuwait)":"Araba (Kuvajto)",
"Arabic (Lebanon)":"Araba (Libano)",
"Arabic (Libya)":"Araba (Libio)",
"Arabic (Mauritania)":"Araba (Maŭritanio)",
"Arabic (Morocco)":"Araba (Maroko)",
"Arabic (Oman)":"Araba (Omano)",
"Arabic (Palestine)":"Araba (Palestino)",
"Arabic (Qatar)":"Araba (Kataro)",
"Arabic (Saudi Arabia)":"Araba (Saŭda Arabio)",
"Arabic (Somalia)":"Araba (Somalio)",
"Arabic (Sudan)":"Araba (Sudano)",
"Arabic (Syria)":"Araba (Sirio)",
"Arabic (Tunisia)":"Araba (Tunizio)",
"Arabic (UAE)":"Araba (UAE)",
"Arabic (Yemen)":"Araba (Jemeno)",
"Aragonese":"Aragona",
"Aranese":"Arana",
"Armenian, Classical (Armenia)":"Armena, Klasika (Armenio)",
"Armenian, Eastern (Armenia)":"Armena, Orienta (Armenio)",
"Armenian, Eastern (Iran)":"Armena, Orienta (Irano)",
"Armenian, Eastern (Russia)":"Armena, Orienta (Rusujo)",
"Armenian, Western (Armenia)":"Armena, Okcidenta (Armenio)",
"Arpitan (France)":"Arpitana (Francio)",
"Arpitan (Italy)":"Arpitana (Italio)",
"Arpitan (Switzerland)":"Arpitana (Svisio)",
"Arrow Line":"Linisago",
"Assamese":"Asama",
"Asturian":"Asturia",
"Avar":"Avara",
"Average":"Mezumo",
"Azerbaijani Cyrillic":"Azerbajĝana cirila",
"Azerbaijani Latin":"Azerbajĝana latina",
"Background":"Fono",
"Background objects":"Fonaj objektoj",
"Bafia":"Bafia",
"Bambara":"Bambara",
"Banding cell":"Benda ĉelo",
"Basic Shapes":"Bazaj formoj",
"Basque":"Eŭska",
"Beembe":"Bemba",
"Bekwel":"Bekvela",
"Belarusian":"Belorusa",
"Bengali (Bangladesh)":"Bengala (Bangladeŝo)",
"Bengali (India)":"Bengala (Barato)",
"Bibliography 1":"Bibliografio 1",
"Bibliography Heading":"Bibliografia kapo",
"Blank Slide":"Malplena Lumbildo",
"Block Arrows":"Blokaj sagoj",
"Block selection":"Bloka elektado",
"Bodo":"Bodoa",
"Bosnian":"Bosnia",
"Breton":"Bretona",
"Bulgarian":"Bulgara",
"Bullet –":"Bulo –",
"Bullet •":"Bulo •",
"Bullet ":"Bulo ",
"Bullet ":"Bulo ",
"Bullet ":"Bulo ",
"Bullets":"Buloj",
"Burmese":"Birma",
"Bushi":"Buŝia",
"Callouts":"Klarigiloj",
"Caption":"Apudskribo",
"Caption Characters":"Signoj de la apudskribo",
"Catalan":"Kataluna",
"Catalan (Valencian)":"Kataluna (Valencio)",
"Centered Text":"Centrigita teksto",
"Chinese (Hong Kong)":"Ĉina (Honkongo)",
"Chinese (Macau)":"Ĉina (Makao)",
"Chinese (Singapore)":"Ĉina (Singapuro)",
"Chinese (simplified)":"Ĉina (simpligita)",
"Chinese (traditional)":"Ĉina (tradicia)",
"Church Slavic":"Eklezia Slava",
"Chuvash":"Ĉuvaŝa",
"Citation":"Citaĵo",
"Clear formatting":"Vakigi formatadon",
"Complimentary Close":"Komplimenta fermo",
"Connectors":"Konektiloj",
"Contents 1":"Enhavo 1",
"Contents 10":"Enhavo 10",
"Contents 2":"Enhavo 2",
"Contents 3":"Enhavo 3",
"Contents 4":"Enhavo 4",
"Contents 5":"Enhavo 5",
"Contents 6":"Enhavo 6",
"Contents 7":"Enhavo 7",
"Contents 8":"Enhavo 8",
"Contents 9":"Enhavo 9",
"Contents Heading":"Enhava kapo",
"Coptic":"Kopta",
"Cornish":"Kornvala",
"Count":"Nombri",
"CountA":"NombriA",
"Cree, Plains, Latin":"Kria,Ebenaĵa,Latina",
"Cree, Plains, Syllabics":"Kria,Ebenaĵa,Silaba",
"Croatian":"Kroata",
"Curves and Polygons":"Kurboj kaj plurlateroj",
"Czech":"Ĉeĥa",
"Danish":"Dana",
"Dashed Line":"Streketa linio",
"Default":"Apriora",
"Default Cell Style":"Apriora ĉela stilo",
"Default Character Style":"Apriora signa stilo",
"Default Drawing Style":"Apriora desegna stilo",
"Default Page Style":"Apriora paĝa stilo",
"Default Paragraph Style":"Apriora alinea stilo",
"Definition":"Difino",
"Dhivehi":"Diveha",
"Dibole":"Dibolea",
"Dogri":"Dogra",
"Doondo":"Doonda",
"Drawing":"Desegnaĵo",
"Drop Caps":"Ĉefliteroj",
"Dutch (Belgium)":"Nederlanda (Belgio)",
"Dutch (Netherlands)":"Nederlanda (Nederlando)",
"Dzongkha":"Dzonka",
"Emphasis":"Emfazo",
"Endnote":"Finnoto",
"Endnote Anchor":"Finnota ankro",
"Endnote Characters":"Finnotaj signoj",
"English (Australia)":"Angla (Aŭstralio)",
"English (Belize)":"Angla (Belizo)",
"English (Botswana)":"Angla (Bocvano)",
"English (Canada)":"Angla (Kanado)",
"English (Caribbean)":"Angla (Kariba)",
"English (Gambia)":"Angla (Gambio)",
"English (Ghana)":"Angla (Ganao)",
"English (India)":"Angla (Barato)",
"English (Ireland)":"Angla (Irlando)",
"English (Jamaica)":"Angla (Jamajko)",
"English (Malawi)":"Angla (Malawi)",
"English (Malaysia)":"Angla (Malajzio)",
"English (Mauritius)":"Angla (Maŭricio)",
"English (Namibia)":"Angla (Namibia)",
"English (New Zealand)":"Angla (Nov-Zelando)",
"English (Nigeria)":"Angla (Niĝerio)",
"English (Philippines)":"Angla (Filipinoj)",
"English (South Africa)":"Angla (Sud-Afriko)",
"English (Sri Lanka)":"Angla (Srilanko)",
"English (Trinidad)":"Angla (Trinidado)",
"English (UK)":"Angla (Britio)",
"English (USA)":"Angla (Usono)",
"English (Zambia)":"Angla (Zambio)",
"English (Zimbabwe)":"Angla (Zimbabvo)",
"English, OED spelling (UK)":"Angla, literumado de OED (UK)",
"Envelope":"Koverto",
"Erzya":"Erzja",
"Esperanto":"Esperanto",
"Estonian":"Estona",
"Example":"Ekzemplo",
"Extending selection":"Etendi elektaĵon",
"Faroese":"Feroa",
"Figure":"Figuro",
"Figure Index 1":"Indekso 1 de bildoj",
"Figure Index Heading":"Titolo de bilda indekso",
"Fijian":"Fiĝia",
"Filled":"Plena",
"Filled Blue":"Plena blua",
"Filled Green":"Plena verda",
"Filled Red":"Plena ruĝa",
"Filled Yellow":"Plena flava",
"Finnish":"Finna",
"First Line Indent":"Krommarĝeno de unua linio",
"First Page":"Unua paĝo",
"First column":"Unua kolumno",
"Flowchart":"Fluskemo",
"Fon":"Fona",
"Footer":"Paĝopiedo",
"Footer Left":"Paĝopiedo maldekstra",
"Footer Right":"Paĝopiedo dekstra",
"Footnote":"Piednoto",
"Footnote Anchor":"Piednota ankro",
"Footnote Characters":"Piednotaj signoj",
"Formula":"Formulo",
"Four Slides":"Po Kvar Lumbildoj",
"Frame":"Kadro",
"Frame Contents":"Enhavo de kadro",
"French (Belgium)":"Franca (Belgio)",
"French (Benin)":"Franca (Benino)",
"French (Burkina Faso)":"Franca (Burkino)",
"French (Canada)":"Franca (Kanado)",
"French (Côte d'Ivoire)":"Franca (Eburbordo)",
"French (France)":"Franca (Francio)",
"French (Luxembourg)":"Franca (Luksemburgo)",
"French (Mali)":"Franca (Malio)",
"French (Mauritius)":"Franca (Maŭricio)",
"French (Monaco)":"Franca (Monako)",
"French (Niger)":"Franca (Niĝero)",
"French (Senegal)":"Franca (Sengalo)",
"French (Switzerland)":"Franca (Svislando)",
"French (Togo)":"Franca (Togolando)",
"Frisian":"Frisa",
"Friulian":"Friula",
"Function Wizard":"Funkcia asistanto",
"Gaelic (Scotland)":"Gaela (Skotlando)",
"Galician":"Galega",
"Ganda":"Ganda",
"Gascon":"Gaskona",
"Georgian":"Kartvela",
"German (Austria)":"Germana (Aŭstrio)",
"German (Belgium)":"Germana (Belgio)",
"German (Germany)":"Germana (Germanio)",
"German (Liechtenstein)":"Germana (Liĥtenŝtejno)",
"German (Luxembourg)":"Germana (Luksemburgo)",
"German (Switzerland)":"Germana (Svisio)",
"Gikuyu":"Kuja",
"Graphic":"Grafiko",
"Graphics":"Grafikaĵoj",
"Greek":"Greka",
"Greek, Ancient":"Greka, antikva",
"Guadeloupean Creole French":"Gvadelupa kreola franca",
"Guarani (Paraguay)":"Gvarania (Paragvajo)",
"Gujarati":"Guĝarata",
"HTML":"HTML",
"Haitian":"Haitia",
"Hanging Indent":"Negativa krommarĝeno",
"Hausa (Ghana)":"Haŭsa (Ganao)",
"Hausa (Nigeria)":"Haŭsa (Niĝerio)",
"Hawaiian":"Havaja",
"Header":"Paĝokapo",
"Header Left":"Titolo maldekstra",
"Header Right":"Titolo dekstra",
"Header and Footer":"Paĝokapo kaj paĝopiedo",
"Heading":"Titolo",
"Heading 1":"Titolo 1",
"Heading 10":"Kapo 10",
"Heading 2":"Kapo 2",
"Heading 3":"Kapo 3",
"Heading 4":"Kapo 4",
"Heading 5":"Kapo 5",
"Heading 6":"Kapo 6",
"Heading 7":"Kapo 7",
"Heading 8":"Kapo 8",
"Heading 9":"Kapo 9",
"Heading A0":"Titolo A0",
"Heading A4":"Titolo A4",
"Heading1":"Titolo1",
"Hebrew":"Hebrea",
"Hiligaynon":"Iloila",
"Hindi":"Hinda",
"Horizontal Line":"Horizontala linio",
"Hungarian":"Hungara",
"Hungarian (Szekely-Hungarian Rovas)":"Hungara runoskribo",
"Icelandic":"Islanda",
"Illustration":"Ilustraĵo",
"Iloko":"Iloka",
"Index":"indekso",
"Index 1":"Indekso 1",
"Index 2":"Indekso 2",
"Index 3":"Indekso 3",
"Index Heading":"Indeksa kapo",
"Index Link":"Indeksa ligilo",
"Index Separator":"Indeksa apartigilo",
"Indonesian":"Indonezia",
"Insert":"Enmeti",
"Interlingua":"Interlingvao",
"Interlingue Occidental":"Interlingue Occidental",
"Internet Link":"Interreta Ligilo",
"Irish":"Irlanda",
"Italian (Italy)":"Itala (Italio)",
"Italian (Switzerland)":"Itala (Svislando)",
"Japanese":"Japana",
"Juǀ’hoan":"Juǀ’hoan",
"Kaamba":"Kambaa",
"Kabardian":"Kabarda",
"Kabyle Latin":"Kabila latina",
"Kalaallisut":"Gronlanda",
"Kannada":"Kanara",
"Karakalpak Latin":"Karakalpaka Latina",
"Kashmiri (India)":"Kaŝmira (Barato)",
"Kashmiri (Kashmir)":"Kaŝmira (Kaŝmiro)",
"Kashubian":"Kaŝuba",
"Kazakh":"Kazaĥa",
"KeyID":"ŜlosiloID",
"Khanty":"Ĥanta",
"Khmer":"Kmera",
"Kinyarwanda (Rwanda)":"Ruanda (Ruando)",
"Kirghiz":"Kirgiza",
"Kituba (Congo)":"Kituba (Kongo)",
"Kituba (Democratic Republic of the Congo)":"Kituba (Demokratia Respubliko Kongo)",
"Komi-Permyak":"Komipermjaka",
"Komi-Zyrian":"Komiziria",
"Konkani":"Konkana",
"Koongo (Congo)":"Konga (Kongo)",
"Korean (RoK)":"Korea (Sud-Koreio)",
"Kumyk":"Kumika",
"Kunyi":"Kunja",
"Kurdish, Central (Iran)":"Kurda, centra (Irano)",
"Kurdish, Central (Iraq)":"Kurda, centra (Irako)",
"Kurdish, Northern (Syria)":"Kurda, norda (Sirio)",
"Kurdish, Northern (Turkey)":"Kurda, norda (Turkio)",
"Kurdish, Southern (Iran)":"Kurda, suda (Irano)",
"Kurdish, Southern (Iraq)":"Kurda, suda (Irako)",
"Kven Finnish":"Kvenfinna",
"Kyrgyz (China)":"Kirgiza (Ĉinio)",
"Labels":"Etikedoj",
"Ladin":"Ladina",
"Landscape":"Horizontala formato",
"Lao":"Laŭa",
"Lari":"Laria",
"Last column":"Lasta kolumno",
"Latgalian":"Latgala",
"Latin":"Latino",
"Latvian":"Latva",
"Left Page":"Maldekstra paĝo",
"Lengo":"Lengo",
"Ligurian":"Liguria",
"Limbu":"Limbua",
"Line Numbering":"Lininumerado",
"Lines":"Linioj",
"Lines and Arrows":"Linioj kaj sagoj",
"Lingala":"Lingala",
"List":"Listo",
"List 1":"Listo 1",
"List 1 Cont.":"Listo 1 Daŭro",
"List 1 End":"Listo 1 Fino",
"List 1 Start":"Listo 1 Komenco",
"List 2":"Listo 2",
"List 2 Cont.":"Listo 2 Daŭro",
"List 2 End":"Listo 2 Fino",
"List 2 Start":"Listo 2 Komenco",
"List 3":"Listo 3",
"List 3 Cont.":"Listo 3 Daŭro",
"List 3 End":"Listo 3 Fino",
"List 3 Start":"Listo 3 Komenco",
"List 4":"Listo 4",
"List 4 Cont.":"Listo 4 Daŭro",
"List 4 End":"Listo 4 Fino",
"List 4 Start":"Listo 4 Komenco",
"List 5":"Listo 5",
"List 5 Cont.":"Listo 5 Daŭro",
"List 5 End":"Listo 5 Fino",
"List 5 Start":"Listo 5 Komenco",
"List Contents":"Listenhavo",
"List Heading":"Lista kapo",
"List Indent":"Lista krommarĝeno",
"Lithuanian":"Litova",
"Livonian":"Livona",
"Lojban":"Loĵbano",
"Low German":"Platgermana",
"Luxembourgish":"Leceburga",
"Macedonian":"Makedonia",
"Main Index Entry":"Ĉefa indeksa elemento",
"Maithili":"Majtila",
"Malagasy, Plateau":"Malagasa, Plataĵo",
"Malay (Brunei Darussalam)":"Malaja (Bruneja)",
"Malay (Malaysia)":"Malaja (Malajzia)",
"Malay Arabic (Brunei Darussalam)":"Malaja araba (Bruneja Darussalam)",
"Malay Arabic (Malaysia)":"Malaja araba (Malajzio)",
"Malayalam":"Malajalama",
"Maltese":"Malta",
"Manchu":"Manĉua",
"Maninkakan, Eastern, Latin":"Maninkaka, Orienta, Latina",
"Manipuri":"Manipura",
"Maore":"Maorea",
"Maori":"Maoria",
"Marathi":"Marata",
"Marginalia":"Enmarĝenaĵoj",
"Mari, Hill":"Maria",
"Mari, Meadow":"Orientmaria",
"Max":"Maks",
"Mbochi":"Mboĉa",
"Median":"Mediano",
"Min":"Min",
"Minangkabau":"Minangkabau",
"Moksha":"Mokŝa",
"Mongolian Cyrillic":"Mongola (cirila)",
"Mongolian Mongolian":"Mongola (Mongola)",
"Moore":"Mora",
"N'ko":"Nokoa",
"Naro":"Naro",
"Ndebele, South":"Lingala, suda",
"Nenets":"Neneca",
"Nepali (India)":"Nepala (Barato)",
"Nepali (Nepal)":"Nepala (Barato)",
"Nganasan":"Nganasana",
"Ngungwel":"Teke-nordorienta",
"Ngäbere":"Njabera",
"Nine Slides":"Naŭ lumbildoj",
"Njyem (Congo)":"Njema (Kongo)",
"Nogai":"Nogaja",
"None (Do not check spelling)":"Neniu (ne kontroli literumadon)",
"Northern Sotho":"Nordsota",
"Norwegian, Bokmål":"Norvega, Bokmål",
"Norwegian, Nynorsk":"Norvega, Nynorsk",
"Notes":"Notoj",
"Numbering 1":"Numerado 1",
"Numbering 1 Cont.":"Numerado 1 daŭro",
"Numbering 1 End":"Numerado 1 fino",
"Numbering 1 Start":"Numerado 1 komenco",
"Numbering 123":"Numerado 123",
"Numbering 2":"Numerado 2",
"Numbering 2 Cont.":"Numerado 2 daŭro",
"Numbering 2 End":"Numerado 2 fino",
"Numbering 2 Start":"Numerado 2 komenco",
"Numbering 3":"Numerado 3",
"Numbering 3 Cont.":"Numerado 3 daŭro",
"Numbering 3 End":"Numerado 3 fino",
"Numbering 3 Start":"Numerado 3 komenco",
"Numbering 4":"Numerado 4",
"Numbering 4 Cont.":"Numerado 4 daŭro",
"Numbering 4 End":"Numerado 4 fino",
"Numbering 4 Start":"Numerado 4 komenco",
"Numbering 5":"Numerado 5",
"Numbering 5 Cont.":"Numerado 5 Daŭro",
"Numbering 5 End":"Numerado 5 fino",
"Numbering 5 Start":"Numerado 5 komenco",
"Numbering ABC":"Numerado ABC",
"Numbering IVX":"Numerado IVX",
"Numbering Symbols":"Numeradaj simboloj",
"Numbering abc":"Numerado abc",
"Numbering ivx":"Numerado ivx",
"Nyanja":"Njanĝa",
"OLE":"OLE",
"Object Index 1":"Objekta indekso 1",
"Object Index Heading":"Paĝokapo de objekta indekso",
"Object with no fill and no line":"Objekto sen plenigo kaj sen linio",
"Object without fill":"Objekto neplenigita",
"Occitan":"Okcitana",
"Odia":"Odia",
"Olonets":"Oloneca",
"One Slide":"Unu lumbildo",
"Oromo":"Oroma",
"Outline":"Konturo",
"Outlined":"Silueta",
"Outlined Blue":"Silueta blua",
"Outlined Green":"Silueta verda",
"Outlined Red":"Silueta ruĝa",
"Outlined Yellow":"Silueta flava",
"Overwrite":"Anstataŭigi",
"Page %1 of %2":"Paĝo %1 de %2",
"Page %1 of %2 (Page %3 of %4 to print)":"Paĝo %1 el %2 (Paĝo %3 el %4 por presi)",
"Page %1 of %2 (Page %3)":"Paĝo %1 de %2 (Paĝo %3)",
"Page Number":"Paĝnumero",
"Page Setup":"Agordi paĝon",
"Pali Latin":"Palia Latina",
"Papiamento (Aruba)":"Papiamento (Arubo)",
"Papiamento (Bonaire)":"Papiamento (Bonero)",
"Papiamento (Curaçao)":"Papiamento (Kuracao)",
"Papiamentu (Netherlands Antilles)":"Papiamento (Nederlandaj Antiloj)",
"Persian":"Persa",
"Pitjantjatjara":"Piĝanĝaĝara",
"Placeholder":"Lokokupilo",
"Plautdietsch":"Plaŭtdiĉa",
"Polish":"Pola",
"Portrait":"Portreto",
"Portuguese (Angola)":"Portugala (Angolo)",
"Portuguese (Brazil)":"Portugala (Brazilo)",
"Portuguese (Portugal)":"Portugala (Portugalio)",
"Preformatted Text":"Antaŭformatita teksto",
"Product":"Produto",
"Puinave":"Puinava",
"Punjabi":"Panĝaba",
"Punu":"Punua",
"Quechua (Bolivia, North)":"Keĉua (Bolivio, Norda)",
"Quechua (Bolivia, South)":"Keĉua (Bolivio, Suda)",
"Quechua (Ecuador)":"Keĉua (Ekvadoro)",
"Quotation":"Citaĵo",
"Quotations":"Citaĵoj",
"Report":"Raporto",
"Result":"Rezulto",
"Result2":"Rezulto2",
"Rhaeto-Romance":"Romanĉa",
"Right Page":"Dekstra Paĝo",
"Romanian (Moldova)":"Rumana (Moldavio)",
"Romanian (Romania)":"Rumana (Rumanio)",
"Rubies":"Rubenoj",
"Russian":"Rusa",
"Rusyn (Slovakia)":"Rusina (Slovakio)",
"Rusyn (Ukraine)":"Rusina (Ukraina)",
"Sami, Inari (Finland)":"Samea, Inari (Finlando)",
"Sami, Kildin (Russia)":"Samea, Kildin (Rusio)",
"Sami, Lule (Norway)":"Samea, Lule (Norvegio)",
"Sami, Lule (Sweden)":"Samea, Lule (Svedio)",
"Sami, Northern (Finland)":"Samea, Norda (Finlando)",
"Sami, Northern (Norway)":"Samea, Norda (Norvegio)",
"Sami, Northern (Sweden)":"Samea, Norda (Svedio)",
"Sami, Pite (Sweden)":"Samea, Pite (Svedio)",
"Sami, Skolt (Finland)":"Samea, Skolt (Finlando)",
"Sami, Southern (Norway)":"Samea, Suda (Norvegio)",
"Sami, Southern (Sweden)":"Samea, Suda (Svedio)",
"Sango":"Sangoa",
"Sanskrit":"Sanskrito",
"Santali":"Santala",
"Sardinian":"Sarda",
"Sardinian, Campidanese":"Sarda, Kampidanesa",
"Sardinian, Gallurese":"Sarda, Galura",
"Sardinian, Logudorese":"Sarda, Logudora",
"Sardinian, Sassarese":"Sarda, Sasara",
"Selection count":"Nombro de la elektaĵo",
"Sender":"Sendinto",
"Serbian Cyrillic (Montenegro)":"Serba cirila (Montenegro)",
"Serbian Cyrillic (Serbia and Montenegro)":"Serba cirila (Serbio kaj Montenegro)",
"Serbian Cyrillic (Serbia)":"Serba cirila (Serbio)",
"Serbian Latin":"Serba latina",
"Serbian Latin (Montenegro)":"Serba latina (Montenegro)",
"Serbian Latin (Serbia and Montenegro)":"Serba latina (Serbio kaj Montenegro)",
"Serbian Latin (Serbia)":"Serba latina (Serbio)",
"Shapes":"Figuroj",
"Sheet %1 of %2":"Folio %1 el %2",
"Shuswap":"Ŝuŝvapa",
"Sidama":"Sidama",
"Signature":"Subskribo",
"Silesian":"Silezia",
"Sindhi, Arabic":"Sinda, Araba",
"Sindhi, Devanagari":"Sinda, Devanagara",
"Sinhala":"Sinhala",
"Six Slides":"Po Ses Lumbildoj",
"Slide %1 of %2":"Lumbildo %1 el %2",
"Slide %1 of %2 (%3)":"Lumbildo %1 el %2 (%3)",
"Slovak":"Slovaka",
"Slovenian":"Slovena",
"Somali":"Somalia",
"Sorbian, Lower":"Soraba, malalta",
"Sorbian, Upper":"Soraba, alta",
"Source Text":"Fonta teksto",
"Southern Sotho":"Sudsota",
"Spanish (Argentina)":"Hispana (Argentino)",
"Spanish (Bolivia)":"Hispana (Bolivio)",
"Spanish (Chile)":"Hispana (Ĉilio)",
"Spanish (Colombia)":"Hispana (Kolombio)",
"Spanish (Costa Rica)":"Hispana (Kostariko)",
"Spanish (Cuba)":"Hispana (Kubo)",
"Spanish (Dom. Rep.)":"Hispana (Domingo)",
"Spanish (Ecuador)":"Hispana (Ekvadoro)",
"Spanish (El Salvador)":"Hispana (Salvadoro)",
"Spanish (Guatemala)":"Hispana (Gvatemalo)",
"Spanish (Honduras)":"Hispana (Honduro)",
"Spanish (Mexico)":"Hispana (Meksiko)",
"Spanish (Nicaragua)":"Hispana (Nikaragvo)",
"Spanish (Panama)":"Hispana (Panamo)",
"Spanish (Paraguay)":"Hispana (Paragvajo)",
"Spanish (Peru)":"Hispana (Peruo)",
"Spanish (Puerto Rico)":"Hispana (Puerto-Riko)",
"Spanish (Spain)":"Hispana (Hispanio)",
"Spanish (Uruguay)":"Hispana (Urugvajo)",
"Spanish (Venezuela)":"Hispana (Venezuelo)",
"StDev":"Var.Rad",
"Standard selection":"Normala elektado",
"Stars and Banners":"Steloj kaj flagoj",
"Strong Emphasis":"Forta emfazo",
"Subtitle":"Subtitolo",
"Sum":"Sumo",
"Sundanese":"Sunda",
"Suundi":"Suunda",
"Swahili (Kenya)":"Svahila (Kenjo)",
"Swahili (Tanzania)":"Svahila (Tanzanio)",
"Swazi":"Svazia",
"Swedish (Finland)":"Sveda (Finnlando)",
"Swedish (Sweden)":"Sveda (Svedio)",
"Symbol Shapes":"Simbolformoj",
"Table":"Tabelo",
"Table Contents":"Tabela enhavo",
"Table Heading":"Tabela kapo",
"Table Index 1":"Tabela indekso 1",
"Table Index Heading":"Paĝokapo de tabela indekso",
"Tagalog":"Tagalog",
"Tahitian":"Tahitia",
"Tajik":"Taĝika",
"Tamil":"Tamila",
"Tatar":"Tatara",
"Teke-Eboo":"Teke-centra",
"Teke-Ibali":"Teke-Ibala",
"Teke-Kukuya":"Teke-suda",
"Teke-Tyee":"Teke-Tiea",
"Teletype":"Egallarĝaj signoj",
"Telugu":"Telugua",
"Tetun (Indonesia)":"Tetuna (Indonezio)",
"Tetun (Timor-Leste)":"Tetuma (Orienta Timoro)",
"Text":"Teksto",
"Text A0":"Teksto A0",
"Text A4":"Teksto A4",
"Text Body":"Teksta korpo",
"Text Body Indent":"Krommarĝeno de teksta korpo",
"Thai":"Taja",
"Three Slides":"Po Tri Lumbildoj",
"Tibetan (India)":"Tibeta (Hindujo)",
"Tibetan (PR China)":"Tibeta (PR-Ĉino)",
"Tigrigna (Eritrea)":"Tigraja (Eritreo)",
"Tigrigna (Ethiopia)":"Tigraja (Etiopio)",
"Title":"Titolo",
"Title A0":"Titolo A0",
"Title A4":"Titolo A4",
"Title Only":"Nur Titolo",
"Title Slide":"Titola lumbildo",
"Title and 2 Content":"Titolo kaj 2 enhavo",
"Title, 2 Content and Content":"Titolo, 2 enhavo kaj enhavo",
"Title, 2 Content over Content":"Titolo, 2 enhavo super enhavo",
"Title, 4 Content":"Titolo, 4 enhavo",
"Title, 6 Content":"Titolo, 6 enhavo",
"Title, Content":"Titolo, enhavo",
"Title, Content and 2 Content":"Titolo, enhavo kaj 2 enhavo",
"Title, Content over Content":"Titolo, enhavo super enhavo",
"Title, Vertical Text":"Titolo, vertikala teksto",
"Title, Vertical Text, Clipart":"Titolo, vertikala teksto, bildo",
"Tok Pisin":"Tokpisina",
"Total line":"Totala linio",
"Tsaangi":"Canga",
"Tsonga":"Conga",
"Tswana (Botswana)":"Cvana (Bocvano)",
"Tswana (South Africa)":"Cvana (Sudafrika)",
"Turkish":"Turka",
"Turkmen":"Turkmena",
"Two Slides":"Po Du Lumbildoj",
"Udmurt":"Udmurta",
"Ukrainian":"Ukraina",
"Unknown":"Nekonata",
"Urdu (India)":"Urduo (Barato)",
"Urdu (Pakistan)":"Urduo (Pakistano)",
"User Entry":"Eniĝaĵo de uzanto",
"User Index 1":"Propra Indekso 1",
"User Index 10":"Indekso 10 de uzanto",
"User Index 2":"Propra Indekso 2",
"User Index 3":"Propra Indekso 3",
"User Index 4":"Indekso de uzanto 4",
"User Index 5":"Indekso 5 de uzanto",
"User Index 6":"Indekso 6 de uzanto",
"User Index 7":"Indekso 7 de uzanto",
"User Index 8":"Indekso 8 de uzanto",
"User Index 9":"Indekso 9 de uzanto",
"User Index Heading":"Kapo de indekso de uzanto",
"Uyghur":"Ujgura",
"Uzbek Cyrillic":"Uzbeka (Cirila)",
"Uzbek Latin":"Uzbeka latina",
"Var":"Var",
"Variable":"Variablo",
"Venda":"Vendaa",
"Venetian":"Latkurtenoj",
"Veps":"Vepsa",
"Vertical Numbering Symbols":"Vertikalaj numeradaj simboloj",
"Vertical Title, Text, Chart":"Vertikala titolo, teksto, diagramo",
"Vertical Title, Vertical Text":"vertikala titolo, vertikala teksto",
"Vietnamese":"Vjetnama",
"Vili":"Vilia",
"Visited Internet Link":"Vizitita interreta ligilo",
"Võro":"Voroa",
"Walloon":"Valona",
"Watermark":"Akvomarko",
"Welsh":"Kimra",
"Xhosa":"Kosa",
"Xibe":"Xibe",
"Yaka (Congo)":"Jaka lingvo (Kongo)",
"Yaka (Democratic Republic of the Congo)":"Jaka lingvo (Demokratia Respubliko Kongo)",
"Yiddish (Israel)":"Jida (Israelo)",
"Yiddish (USA)":"Jida (Usono)",
"Yombe (Congo)":"Konga (Kongo)",
"Yoruba":"Joruba",
"Zulu":"Zulua",
"[None]":"[Neniu]",
"Éwé":"Evea"
}
